<? $pathTemplateLanding = "/bitrix/templates/landing/" ?>
<?
if(!defined('NEW_TEMPLATE')){
	$APPLICATION->SetAdditionalCSS($pathTemplateLanding."/styles/style.css?v=2");
	$APPLICATION->AddHeadScript($pathTemplateLanding.'/scripts/script.js');
	$APPLICATION->AddHeadScript($pathTemplateLanding.'/scripts/bitrix24.js?v=2');
}
?>

<div class="landing-page">
  <?
  $APPLICATION->IncludeComponent(
	"bitrix:news.detail", 
	"landing_custom", 
	array(
		"ACTIVE_DATE_FORMAT" => "j F Y",
		"ADD_ELEMENT_CHAIN" => "Y",
		"ADD_SECTIONS_CHAIN" => "N",
		"AJAX_MODE" => "N",
		"AJAX_OPTION_ADDITIONAL" => "",
		"AJAX_OPTION_HISTORY" => "N",
		"AJAX_OPTION_JUMP" => "N",
		"AJAX_OPTION_STYLE" => "Y",
		"BROWSER_TITLE" => "-",
		"CACHE_GROUPS" => "N",
		"CACHE_TIME" => "36000000",
		"CACHE_TYPE" => "N",
		"CHECK_DATES" => "Y",
		"DETAIL_URL" => "",
		"DISPLAY_BOTTOM_PAGER" => "Y",
		"DISPLAY_DATE" => "Y",
		"DISPLAY_NAME" => "Y",
		"DISPLAY_PICTURE" => "Y",
		"DISPLAY_PREVIEW_TEXT" => "Y",
		"DISPLAY_TOP_PAGER" => "N",
		"ELEMENT_CODE" => $elementCode,
		"ELEMENT_ID" => "",
		"FIELD_CODE" => array(
			0 => "NAME",
			1 => "SORT",
			2 => "PREVIEW_TEXT",
			3 => "PREVIEW_PICTURE",
			4 => "DETAIL_TEXT",
			5 => "DETAIL_PICTURE",
			6 => "цвет",
			7 => "",
		),
		"IBLOCK_ID" => "47",
		"IBLOCK_TYPE" => "landings",
		"IBLOCK_URL" => "",
		"INCLUDE_IBLOCK_INTO_CHAIN" => "Y",
		"MESSAGE_404" => "",
		"META_DESCRIPTION" => "-",
		"META_KEYWORDS" => "-",
		"PAGER_BASE_LINK_ENABLE" => "N",
		"PAGER_SHOW_ALL" => "N",
		"PAGER_TEMPLATE" => ".default",
		"PAGER_TITLE" => "Страница",
		"PROPERTY_CODE" => array(
			0 => "COLOR_TITLE",
			1 => "MODELING_ADDITIONAL_TEXT",
			2 => "MODELING_MENU_TITLE",
			3 => "MODELING_TITLE",
			4 => "MODELING_BUTTON",
			5 => "MODELING_TEXT",
			6 => "BANNER_IS_PRICE_FROM",
			7 => "BANNER_ADDITIONAL_TEXT",
			8 => "BANNER_MENU_TITLE",
			9 => "BANNER_TITLE",
			10 => "BANNER_BUTTON",
			11 => "BANNER_TEXT",
			12 => "BANNER_PRICE",
			13 => "QUESTIONS_ADDITIONAL_TEXT",
			14 => "QUESTIONS_MENU_TITLE",
			15 => "QUESTIONS_TITLE",
			16 => "DOCTORS_ADDITIONAL_TEXT",
			17 => "DOCTORS_MENU_TITLE",
			18 => "DOCTORS_TITLE",
			19 => "DOCTORS_TEXT",
			20 => "HISTORY_ADDITIONAL_TEXT",
			21 => "HISTORY_MENU_TITLE",
			22 => "HISTORY_TITLE",
			23 => "HISTORY_ITEMS",
			24 => "COMFORT_ADDITIONAL_TEXT",
			25 => "COMFORT_MENU_TITLE",
			26 => "COMFORT_TITLE",
			27 => "COMFORT_TEXT",
			28 => "CREDIT_ADDITIONAL_TEXT",
			29 => "CREDIT_MENU_TITLE",
			30 => "CREDIT_TITLE",
			31 => "CREDIT_TEXT",
			32 => "REVIEWS_ADDITIONAL_TEXT",
			33 => "REVIEWS_MENU_TITLE",
			34 => "REVIEWS_TITLE",
			35 => "REASONS_ADDITIONAL_TEXT",
			36 => "REASONS_MENU_TITLE",
			37 => "REASONS_TITLE",
			38 => "REASONS_LIST_ITEMS_PROS",
			39 => "REASONS_LIST_ITEMS_CONS",
			40 => "REASONS_TEXT",
			41 => "ADVANTAGES_MENU_TITLE",
			42 => "ADVANTAGES_ADDITIONAL_TEXT",
			43 => "ADVANTAGES_TITLE",
			44 => "WORKS_ADDITIONAL_TEXT",
			45 => "WORKS_MENU_TITLE",
			46 => "WORKS_TITLE",
			47 => "FORM_CONTACTS_MENU_TITLE",
			48 => "FORM_CONTACTS_TITLE",
			49 => "FORM_SCRIPT",
			50 => "PRICES_MENU_TITLE",
			51 => "PRICES_ADDITIONAL_TEXT",
			52 => "PRICES_TITLE",
			53 => "PRICES_TEXT_1",
			54 => "PRICES_TEXT_2",
			55 => "STAGES_BANNER_TEXT",
			56 => "STAGES_ADDITIONAL_TEXT",
			57 => "STAGES_MENU_TITLE",
			58 => "STAGES_TITLE",
			59 => "STAGES_LIST_ITEMS",
			60 => "BANNER_IMAGE",
			61 => "REASONS_ITEMS",
			62 => "MODELING_IMAGES",
			63 => "ADVANTAGES_ITEMS",
			64 => "ADVANTAGES_IMAGES",
			65 => "WORKS_ITEMS",
			66 => "PRICES_COMPLEX_ITEMS",
			67 => "PRICES_SIMPLE_ITEMS",
			68 => "COMFORT_IMAGES",
			69 => "STAGES_BANNER_IMAGE",
			70 => "REVIEWS_IMAGES",
			71 => "QUESTIONS_ITEMS",
			72 => "QUESTIONS_IMAGE",
			73 => "VERT_SORT",
			74 => "DOCTORS_ITEMS",
			75 => "DOCTORS_GLOBAL_ITEMS",
			76 => "NAVIGATION_LINK",
		),
		"SET_BROWSER_TITLE" => "Y",
		"SET_CANONICAL_URL" => "N",
		"SET_LAST_MODIFIED" => "N",
		"SET_META_DESCRIPTION" => "Y",
		"SET_META_KEYWORDS" => "Y",
		"SET_STATUS_404" => "Y",
		"SET_TITLE" => "Y",
		"SHOW_404" => "Y",
		"STRICT_SECTION_CHECK" => "N",
		"USE_PERMISSIONS" => "N",
		"USE_SHARE" => "N",
		"COMPONENT_TEMPLATE" => "landing_custom",
		"COMPOSITE_FRAME_MODE" => "A",
		"COMPOSITE_FRAME_TYPE" => "AUTO",
		"FILE_404" => ""
	),
	false
);
  ?>
</div>

